Deletes a specific upload request
Note: This endpoint is in beta.
This operation deletes a specific upload request within a workspace. Upload requests cannot be deleted if they are complete or have associated documents.
Required authentication scopes: dtr.rooms.write
Authentication
AuthorizationBearer
JWT Bearer token from Docusign authorization server
Path parameters
accountId
The ID of the account
workspaceId
The ID of the workspace
uploadRequestId
The ID of the upload request to delete
Response
Upload request successfully deleted
Errors
400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error